Supported platforms for legacy VNC 5.x

Follow

This page lists supported platforms for our legacy VNC 5.x software.

For supported platform information for the latest VNC Connect software (version 6+), see Supported Platforms for VNC Connect.

If you need to provide remote access to systems that do not support VNC Connect and therefore need to download VNC 5.x, please contact support. Note you can only establish direct connections from the latest version of VNC Viewer; cloud connectivity is not available.

Please refer to the RealVNC Product Lifecycle Policy in addition to the below table.

Windows Mac Linux UNIX
  • Vista and Server 2008
  • XP and Server 2003
  • 2000
  • NT 4 (not after 5.2.1)
  • 10.9 Mavericks
  • 10.8 Mountain Lion
  • 10.7 Lion Server
  • 10.7 Lion
  • 10.6 Snow Leopard
  • 10.5 Leopard
  • 10.4 Tiger
  • Ubuntu 6.06 to 15.10
  • RHEL/CentOS 2.1 to 5
  • SUSE Enterprise 10 to 11
  • SUSE Desktop 10 to 11
  • Debian 3.1 to 8
  • Fedora 7 to 23
  • Solaris 9 to 11.3 [x86]
  • Solaris 10 u5 to 11.3 [x64]
  • Solaris 8 to 11.3 [SPARC]
  • HP-UX 11i v3 [ia64]
  • HP-UX 11i v3 [PA-RISC]
  • HP-UX 11.00 (PA-RISC]
  • AIX 5.3 (TL7+) [PowerPC]
Was this article helpful?
20 out of 30 found this helpful

Comments

0 comments

Please sign in to leave a comment.